<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_MiceBuryCat_flk/datastream/MP3/PKZ_196X_MiceBuryCat_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.399+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.014-4.753">Tumoʔim tospak üge sürerluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.65');"><img class="media" title="00:00:04.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T4"></a><a name="T6"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.753-7.282">Dĭzeŋ bar tʼorlaʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.18');"><img class="media" title="00:00:07.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T7"></a><a name="T8"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T10"></a><a name="T9"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.282-9.74">Dĭgəttə dĭ ibi da külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.64');"><img class="media" title="00:00:09.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T14"></a><a name="T13"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.74-12.387">Dĭzeŋ bar suʔmiluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.29');"><img class="media" title="00:00:12.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.387-13.779">I šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.68');"><img class="media" title="00:00:13.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.779-16.053">Dĭm <span class="non-verbal">(</span>emnə-<span class="non-verbal">)</span> embiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.95');"><img class="media" title="00:00:16.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.053-25.17162158002736">I <span class="non-verbal">(</span>kun-<span class="non-verbal">)</span> davaj kunzittə krospaʔinə<span class="non-verbal">,</span> dĭn dʼünə tĭldzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.07');"><img class="media" title="00:00:25.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T30"></a><a name="T32"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.17162158002736-28.45">I dĭn nükebə tospak amnolbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.35');"><img class="media" title="00:00:28.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.45-29.83130470620297">Kunlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.73');"><img class="media" title="00:00:29.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.83130470620297-33.00442225707507">Iʔgö tumoʔi šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.9');"><img class="media" title="00:00:33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.00442225707507-34.72430529935448">Kumbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.62');"><img class="media" title="00:00:34.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T38"></a><a name="T39"></a><a name="T39"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.72430529935448-36.439">Dʼünə embiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.34');"><img class="media" title="00:00:36.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T41"></a><a name="T42"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.439-39.66396938590116">I dʼüzʼiʔ kămnəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.56');"><img class="media" title="00:00:39.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.66396938590116-42.67043160321906">I parluʔbiʔi maʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.57');"><img class="media" title="00:00:42.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.67043160321906-44.81695229939723">Suʔmileʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.72');"><img class="media" title="00:00:44.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.81695229939723-47.41010928950069"><span class="non-verbal">(</span>To<span class="non-verbal">)</span> dĭ külaːmbi tospak<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.31');"><img class="media" title="00:00:47.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.41010928950069-48.73">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>